RubyGems Navigation menu

fluent-plugin-sqs 0.1.1

Amazon SQS output plugin for Fluent event collector

Versionen:

  1. 3.0.0 - April 24, 2018 (9 KB)
  2. 2.1.0 - June 27, 2017 (8,5 KB)
  3. 2.0.0 - June 09, 2017 (8,5 KB)
  4. 1.8.0 - February 07, 2017 (8 KB)
  5. 1.7.1 - March 11, 2016 (7,5 KB)
  6. 0.1.1 - October 17, 2011 (4,5 KB)
Zeige alle Versionen (31 total)

Runtime Abhängigkeiten (1):

  • fluentd ~> 0.10.0
  • Besitzer:

    Autoren:

    • Yudai Odagiri

    SHA 256-Prüfsumme:

    ffd7b9abefa71d82b1a5ce0d150065e4417834c0bc46b326b42d613629ba27ba

    Downloads insgesamt 394.393

    Für diese Version 2.563

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: